.rollBox{width:100%;overflow:hidden; margin-bottom:12px;}
.rollBox .Cont{width:1395px;overflow:hidden;float:left;
border-radius: 5px; padding:0 15px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:195px;float:left;text-align:center;margin:2px;height:230px;}
.rollBox .Cont .box:hover{box-shadow: 1px 1px 5px #c9c9c9;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.pprice{ margin-top:15px;}
.listimg{ margin-top:10px;}